H1, table.M5 H1 {
	color: #C72027;
}
H3 { }


P.soliddouble {
	BORDER-TOP-STYLE: solid;
	BORDER-RIGHT-STYLE: double;
	BORDER-LEFT-STYLE: double;
	BORDER-BOTTOM-STYLE: solid
}
H4 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
middle:
}
.M4 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.M5 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: arial, Helvetica, sans-serif
}
.bordered {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	BORDER-BOTTOM: #999999 1px solid
}
.link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: underline
}
A { 
	color: #C72027; 
	text-decoration: underline;
}
A:hover { 
	color: black;
}
A.link:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	TEXT-TRANSFORM: none;
	COLOR: #c4c4c4;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}

A.link:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	TEXT-TRANSFORM: none;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}

INPUT {
	BORDER-RIGHT: #464444 1px solid;
	BORDER-TOP: #464444 1px solid;
	FONT-WEIGHT: 100;
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff;
	TEXT-TRANSFORM: none;
	BORDER-LEFT: #464444 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #464444 1px solid;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none
}
SELECT {
	BORDER-RIGHT: #464444 1px solid;
	BORDER-TOP: #464444 1px solid;
	FONT-WEIGHT: 100;
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff;
	TEXT-TRANSFORM: none;
	BORDER-LEFT: #464444 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #464444 1px solid;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none
}
TEXTAREA {
	BORDER-RIGHT: #464444 1px solid;
	BORDER-TOP: #464444 1px solid;
	FONT-WEIGHT: 100;
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff;
	TEXT-TRANSFORM: none;
	BORDER-LEFT: #464444 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #464444 1px solid;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none
}
/*H2 {
	PADDING-RIGHT: 13px;
	PADDING-LEFT: 13px;
	FLOAT: right;
	PADDING-BOTTOM: 12px;
	MARGIN: 0px;
	WIDTH: 200px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: center
}*/

#dropmenudiv {
	position:absolute;
	border:0px #4f5651;
	border-bottom-width: 0;
	font:normal 11px arial;
	line-height:18px;
	z-index:100;
}
#dropmenudiv a {
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid black;
	padding: 1px 0;
	text-decoration: none;
	font-weight: normal;
}
#dropmenudiv a:hover { /*hover background color*/
	background-color: #dbd5b6;
}

li { 
	list-style: square outside none;
	padding: 0 0 5px; 
}

/** People **/
body.people h2 { font-size:16px; font-weight:normal; }
img.profile { float:right; margin:0 0 10px 10px; }

/** Products **/
body.products img.logo { margin:10px 0; border:none; }

#PT{
height:30px;
}

#beatles{
margin-left:56px;
margin-bottom:30px;
}

.strong { font-weight: bold; }
.note { font-size:.8em; }

hr {
	height: 1px;
	border-top: none;
	border-bottom: 1px dotted #666; 
}